/* CSS Document */

/*
@font-face{
	{
  font-family: "aktiv-grotesk",sans-serif;
  }
}
@font-face {
  font-family: "aktiv-grotesk",sans-serif;
  });
    font-weight: bold;
}
*/



@font-face {
    font-family: "LL Circular Black Web";
    src: url("fonts/lineto-circular-black.eot");
    src: url("fonts/lineto-circular-black.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-circular-black.woff2") format("woff2"),
         url("fonts/lineto-circular-black.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Black Italic Web";
    src: url("fonts/lineto-circular-blackitalic.eot");
    src: url("fonts/lineto-circular-blackitalic.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-circular-blackitalic.woff2") format("woff2"),
         url("fonts/lineto-circular-blackitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Bold Web";
    src: url("fonts/lineto-circular-bold.eot");
    src: url("fonts/lineto-circular-bold.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-circular-bold.woff2") format("woff2"),
         url("fonts/lineto-circular-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Bold Italic Web";
    src: url("fonts/lineto-circular-bolditalic.eot");
    src: url("fonts/lineto-circular-bolditalic.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-circular-bolditalic.woff2") format("woff2"),
         url("fonts/lineto-circular-bolditalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Book Web";
    src: url("fonts/lineto-circular-book.eot");
    src: url("fonts/lineto-circular-book.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-circular-book.woff2") format("woff2"),
         url("fonts/lineto-circular-book.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Book Italic Web";
    src: url("fonts/lineto-circular-bookitalic.eot");
    src: url("fonts/lineto-circular-bookitalic.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-circular-bookitalic.woff2") format("woff2"),
         url("fonts/lineto-circular-bookitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Medium Web";
    src: url("fonts/lineto-circular-medium.eot");
    src: url("fonts/lineto-circular-medium.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-circular-medium.woff2") format("woff2"),
         url("fonts/lineto-circular-medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Medium Italic Web";
    src: url("fonts/lineto-circular-mediumitalic.eot");
    src: url("fonts/lineto-circular-mediumitalic.eot?#iefix") format("embedded-opentype"),
         url("fonts/lineto-circular-mediumitalic.woff2") format("woff2"),
         url("fonts/lineto-circular-mediumitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}


/* Subsetted */

@font-face {
    font-family: "LL Circular Black Sub";
    src: url("fonts_subsetted/lineto-circular-black.eot");
    src: url("fonts_subsetted/lineto-circular-black.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-circular-black.woff2") format("woff2"),
         url("fonts_subsetted/lineto-circular-black.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Black Italic Sub";
    src: url("fonts_subsetted/lineto-circular-blackitalic.eot");
    src: url("fonts_subsetted/lineto-circular-blackitalic.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-circular-blackitalic.woff2") format("woff2"),
         url("fonts_subsetted/lineto-circular-blackitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Bold Sub";
    src: url("fonts_subsetted/lineto-circular-bold.eot");
    src: url("fonts_subsetted/lineto-circular-bold.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-circular-bold.woff2") format("woff2"),
         url("fonts_subsetted/lineto-circular-bold.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Bold Italic Sub";
    src: url("fonts_subsetted/lineto-circular-bolditalic.eot");
    src: url("fonts_subsetted/lineto-circular-bolditalic.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-circular-bolditalic.woff2") format("woff2"),
         url("fonts_subsetted/lineto-circular-bolditalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Book Sub";
    src: url("fonts_subsetted/lineto-circular-book.eot");
    src: url("fonts_subsetted/lineto-circular-book.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-circular-book.woff2") format("woff2"),
         url("fonts_subsetted/lineto-circular-book.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Book Italic Sub";
    src: url("fonts_subsetted/lineto-circular-bookitalic.eot");
    src: url("fonts_subsetted/lineto-circular-bookitalic.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-circular-bookitalic.woff2") format("woff2"),
         url("fonts_subsetted/lineto-circular-bookitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Medium Sub";
    src: url("fonts_subsetted/lineto-circular-medium.eot");
    src: url("fonts_subsetted/lineto-circular-medium.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-circular-medium.woff2") format("woff2"),
         url("fonts_subsetted/lineto-circular-medium.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "LL Circular Medium Italic Sub";
    src: url("fonts_subsetted/lineto-circular-mediumitalic.eot");
    src: url("fonts_subsetted/lineto-circular-mediumitalic.eot?#iefix") format("embedded-opentype"),
         url("fonts_subsetted/lineto-circular-mediumitalic.woff2") format("woff2"),
         url("fonts_subsetted/lineto-circular-mediumitalic.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

/******************/
/* General Styles */
/******************/
html{height:100%;margin:0;padding:0; }
body{ color:#000; margin:0;padding:0; font-family:  "LL Circular Book Web",sans-serif; font-size:17px;;line-height:1.5em; height:100%; background-color:#4A4A4A; }
ul,h1 {padding:0;margin:0 0 20px}
p{padding:0;margin:15px 0}
img{border:0}
form{margin:0;padding:0}
a{color:#ec008c;text-decoration:none; font-weight:bold;}
a:hover{color:#5d196a} /*91aa9d*/
figure{ font-size:.8em; color:#666666; line-height:1.6em; padding-bottom:3px; }
hr {border:none; border-top:1px solid #a2a3a8;}

.skip{display:none}

img.left{float:left; margin:0 15px 15px 0}
img.right{float:right; margin:0 0 15px 15px}
img.center{margin:auto}
img.full-width{ max-width:100%; height:auto;}

tall{width:225px; }
wide{width:250px; } 
square{width:275px; }
sup{ line-height:0px;}


 
.clear-fix:after{content: " "; display:table; clear:both; }
.clear-fix{*zoom1; /*for ie6 and ie7*/}

.standard-page-width{width:1200px; margin:auto; }

.print-only{display:none;}

.berry{color:#9f428f;}
.green{color:#00b156;}
.golden-rod{color:#f99d2a;}
.sky-blue{color:#0099d8}
.half-grey, .half-gray{color:#808080}


/****************/
/* Header Style */
/****************/

.header{margin:0 auto;padding:0; width:100%; z-index:20; background:#fff; }

	/* Top Bar Styles */
#top-bar{height:28px; color:#4A4A4A; padding:5px; font-size:20px; text-transform:uppercase; }
#top-bar .left{float:left; }
#top-bar .right{float:right; display:table}
#top-bar a{color:#ec008c; font-weight:bold; }
#top-bar a:hover{ color:#ec008c; }

#top-bar .search-bar{margin-right:40px; }
#site-search{
	background: #a2a2a2 !important;
	border: none;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	color: #fff;
	padding: 5px;
	width: 164px;
}
#site-search::-webkit-input-placeholder{color: #d5d5d5; }
#site-search::-moz-placeholder { color: #fff; }
#site-search:-ms-input-placeholder { color: #fff; }
#site-search:-moz-placeholder { color: #fff; }
#site-search-submit{
	background: #a2a2a2;
	background-image: url("/images/icons/search-icon-th.png");
	background-repeat:no-repeat;
	background-position:center;
	border: none;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	color: #fff;
	margin:2px;
	width:23px;
	padding: 5px;
}

#top-bar .member-portal{display:table-cell; vertical-align:middle; }

	/* Meta Nav Styles */
#mn{background:#ffffff; height:160px; }
.logotype{margin:0px 5px 0px 0; width:350px; display:inline-block; }
.logotype img {width:400px;}



/**************************/
/* Main Navigation Styles */
/**************************/

#main-navigation{ width:100%; position:relative; background:#00b5d1; } /* was #a2a3a8, then #00b156 */
#main-navigation.z-fix{z-index:2000; }
#main-navigation.sticky-nav{position:fixed !important; top:0; }
#main-navigation #main-navigation .nav li.icon {display: none;}

#main-navigation .nav .logo{ width:30px;; position:absolute;left:-60px; top:8px; width:0px; font-weight:bold; -webkit-transition: width .5s; /* Safari */ transition: width .5s; }
#main-navigation .nav .logo a{color:#fff; }
#main-navigation.sticky-nav .nav .logo{ font-size:20px; width:30px }


#main-navigation .nav,#main-navigation .nav ul{ padding:0;list-style:none;line-height:1; position:relative; }
#main-navigation .nav li a{ display:block; text-decoration:none; color:#FFFFFF; font-size:14px; text-transform:uppercase; text-align:center; letter-spacing:.1em; font-weight:400;}
#main-navigation .nav li ul{ position:absolute;left:-999em; }
	
	/* first level menu */
#main-navigation .nav > li{ float:left; padding-right:10px;}
#main-navigation .nav > li:hover{ color:#fff; background-color:#ec008c; }
#main-navigation .nav > li > a{ padding:12px 12px 10px;}
#main-navigation .nav > li > a:hover{ color:#fff;background-color:#ec008c; }

	/* second level menu */
#main-navigation .nav > li > ul {width:260px; -webkit-box-shadow: 1px 1px 6px 6px rgba(0,0,0,0.5); -moz-box-shadow: 1px 1px 6px 6px rgba(0,0,0,0.5); box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.25); }
#main-navigation .nav  li:hover >ul{left:auto; 
	-webkit-animation: fadein .35s; /* Safari, Chrome and Opera > 12.1 */
	   -moz-animation: fadein .35s; /* Firefox < 16 */
	    -ms-animation: fadein .35s; /* Internet Explorer */
	     -o-animation: fadein .35s; /* Opera < 12.1 */
	        animation: fadein .35s; }
@keyframes fadein {from { opacity: 0; }to   { opacity: 1; }}
@-moz-keyframes fadein { from { opacity: 0; }to   { opacity: 1; } } /* Firefox < 16 */
@-webkit-keyframes fadein {from { opacity: 0; }to   { opacity: 1; }} /* Safari, Chrome and Opera > 12.1 */
@-ms-keyframes fadein {from { opacity: 0; }to   { opacity: 1; }} /* Internet Explorer */
@-o-keyframes fadein {from { opacity: 0; }to   { opacity: 1; }} /* Opera < 12.1 */

#main-navigation .nav > li > ul > li > a{color:#fff; background-color:#ec008c; padding:12px; text-align:left; }
#main-navigation .nav > li > ul > li:hover > a{color:#fff; background-color:#3C3C3C ; position:relative; } /* was #3C3C3C */

	/* third level menu */

#main-navigation .nav > li > ul > li:hover > ul{left:100%; top:0px; background-color:#3C3C3C;; min-height:100%; width:100%; }
#main-navigation .nav > li > ul > li > ul > li > a{padding:10px; margin:0 10px; background-color:transparent; text-align:left; }
#main-navigation .nav > li > ul > li > ul > li > a:hover{background-color:#ec008c;}/*background-color:#98aa0c; */

#main-navigation .nav > li:last-child > ul > li:hover > ul{left:-100%; }


/* Mobile Navigation is hidden */

.menu-icon{display: none;}
.mobile-navigation {display: none;}




/******************/
/* Content Styles */
/******************/

#white-bg{width:100%; background-color:#fff; min-height: -moz-calc(100% - 650px);min-height: -webkit-calc(100% - 650px);min-height: -o-calc(100% - 650px);min-height:calc(100% - 650px); }
#wrap{background-color:#fff; z-index:1; min-height:100%}

#content{width:885px; width: -moz-calc(100% - 315px);width: -webkit-calc(100% - 315px);width: -o-calc(100% - 315px);width:calc(100% - 315px);padding:30px 0;margin:0;float:left;background-color:#fff}
#content h2,#content h3,#content h4{padding:0;margin:30px 0 10px}
#content h1{color:#1F2325;font-size:30px; line-height:28px; text-transform:uppercase; letter-spacing:.05em; }
#content h1 a {color:#ec008c;}
#content h1 .raquo{ position:relative; top:-3px;}

#content h2{border-bottom:1px solid #ccc;color:#333;font-size:24px;text-transform:uppercase; letter-spacing:.035em; line-height: 1.2em;}
#content h3{color:#9f428f;font-size:19px; text-transform:uppercase; }


.imginline{float:left;margin:10px 10px 5px 0}
.imginlineright{float:right;margin:10px 10px 5px 0}
.imgleft2{float:left;padding:0;margin:0 5px 5px 0;border:1px solid #000}

.caption{font-size:11px;line-height:12px;color:#666666;margin:5px 0 0 0; }
.imgwrap{float:right;display:block;width:225px;padding:0;margin:0 0 20px 30px}
.imgwrap-wide{float:right;display:block;width:275px;padding:0;margin:0 0 20px 30px}
.imgwrap-left{float:left;display:block;width:180px;padding:0;margin:0 0 30px 0px}


.listitem{padding-left:0px;padding-bottom:5px;padding-right:0px;padding-top:5px;border-bottom:1px solid #CCCCCC}


#content blockquote{margin:0 10px 10px 10px; quotes: "\201C""\201D""\2018""\2019"; color:#000}
#content blockquote.open_quote:before {  color: #ccc;content: open-quote; font-size: 4em; line-height: 0.1em; margin-right: 0.25em; vertical-align: -0.4em; }
blockquote.open_quote p { display: inline; }

#content ul{padding:0 25px 0 25px;list-style:none}
#content ul li{margin:0 0 5px 0;padding:0 0 0 10px;background:url("/images/icons/black_square.gif") no-repeat 0 5px}
#content ul.contact{padding:5px 0 5px 0;margin:0;list-style:none}
#content li.contact{margin:0 0 5px 0;padding:0 0 0 15px;background:url("http://www.collegeart.org/images/icons/arrow4.gif") no-repeat 0 5px}
#content ul.no_bullet li{margin:0;background:none; }
#content ol.no_indent{margin:0; padding-left:1.2em; }


.podcastListing{border-bottom:#999 solid 1px; margin-bottom:20px; }
.podcastListing img{padding-right:5px}

#content .error_box{background-color:#FFB0B0; border:1px solid #C00; margin:0; padding:5px; }
#content .indent{ margin-left:20px; }

#content .news-excerpt{margin: 10px 0; }
#content .news-excerpt .headline{margin:0; }
#content .news-excerpt .lead{margin:0; }

/* new stuff */

.button {color:#fff; display: inline-block; min-width: 50px;margin: 5px 10px 10px 0;padding: 8px 34px 5px 15px;background-color: #f99d2a;text-transform: uppercase;font-size: 18px;font-weight: bold;line-height: 1em; background-repeat: no-repeat;-webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,.2);-moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,.2);box-shadow: 1px 1px 3px 1px rgba(0,0,0,.2); text-align:center}
.button:hover {background-color: #d99906; color:#fff;}
.go {color: #fff; background-image: url(/images/icons/go-arrow.png); background-position: -moz-calc(100% - 10px) center; background-position: -webkit-calc(100% - 10px) center; background-position: -o-calc(100% - 10px) center;background-position: calc(100% - 10px) center;}
.big {height:8%; width:50%; font-size: 30px; padding-top: 8px; padding-bottom:8px; font-size-adjust: auto; overflow:hidden;}
@media screen and (max-width: 1200px){
	.big{
		font-size: 12px;
		line-height:1.25em;
		height:7%;
	}
}

.fit-to-width{width:100%; padding-left:0; padding-right:0;}
.newsletterbutton {display: inline-block; min-width: 50px;margin: 5px 10px 10px 5px;padding: 8px 25px 8px 25px;background-color: #f99d2a;text-transform: uppercase;font-size: 18px;color: #fff !important;font-weight: bold;line-height: 1em; background-repeat: no-repeat;-webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,.2);-moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,.2);box-shadow: 1px 1px 3px 1px rgba(0,0,0,.2); text-align:center;position: relative; /* has to be position relative for left to work, or you could just do margin-left: -50px; too */
left: -43px;}
.newsletterbutton:hover {background-color: #d99906;
}

/*********************/
/* Side Column Styles */
/*********************/


#right{ line-height:1.5em; float:right;width:20%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; margin:0; padding-top: 30px; background-color:#fff;font-size:95%}
#right #side-nav.sticky-nav{position: fixed; width: 258px; top:55px; }

#right a{font-weight:normal; color:#333; display:block; padding:7px 5px 5px 5px; line-height:1em; border-bottom:1px dotted #ccc}
#right h3 {color:#FFF; padding:0px; margin:3px 0 3px 0; background-color:#ec008c;} /*#00b156*/
#right h3 a {color:#FFF; text-transform:uppercase;}

#right ul{margin:3px 0 3px 0;padding:0;list-style:none;background:#fff}
#right li{padding:0;margin:0;}
#right ul li ul {margin:3px 0 3px 5px; border-left:5px solid #00b156; padding-left:5px; }


#right a.pdf{padding:7px 5px 7px 23px;background:transparent url("http://www.collegeart.org/images/icons/pdf.gif") no-repeat 5px 5px}
#right a.power_point{padding:7px 5px 7px 23px;background:transparent url("http://www.collegeart.org/images/icons/power-point.gif") no-repeat 5px 5px}
#right a.rss{padding:7px 5px 7px 23px;background:transparent url("http://www.collegeart.org/images/icons/feed-icon16x16.png") no-repeat 5px 5px}
#right a:hover{font-weight:normal;color:#fff;background-color:#9f428f}



/*****************/
/* Footer Styles */
/*****************/

#footer{float:left;font-size:90%;background-color:#00b5d1; width:100%; }
.footer-nav a{color:#FFFFFF}
#footer a:hover{text-shadow: 1px 1px 0 rgba(0,0,0,.25);text-decoration:underline; }
.footer-nav{display:table-cell; box-sizing:border-box; width:50%; padding:20px 10px 20px 0; height:100%; }
.footer-nav:last-child{padding:20px 0 20px 10px}
.footer-nav h3 {font-size:1.5em; border-bottom:1px solid #fff; padding-bottom:5px; text-shadow: 1px 1px 0 rgba(0,0,0,.25); margin-top:0px; }

.footer-nav ul{
	list-style:none;
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
#fine-print{padding:20px;margin:0; background-color:#4A4A4A; color:#FFFFFF; } /*was #4A4A4A */
#fine-print p{text-align:center; }
#fine-print a{font-weight:bold; color:#ec008c; }
#fine-print a:hover{text-decoration:underline;  text-shadow: 1px 1px 0 rgba(0,0,0,.9); }




/**************** ************  */
/* News Archive/ Podcast Styles*/
/**************************   */ 



/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #ffffff;
    color:#eC008c;
    cursor: pointer;
    padding: 4px;
    width: 95%;
	float: center;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	text-transform:none;
	font-size: inherit;
	font-family: "LL Circular Bold Web",sans-serif;
	margin:2px;
	
	
}

.toggle:before {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
	color:#ec008c;
    font-size: 13px;
    float: left;
    margin-left: 5px;
}

.active:before{
    content: "\2796"; /* Unicode character for "minus" sign (-) */
	color:#ec008c;
    font-size: 13px;
    float: left;
    margin-left: 5px;
}

/* Add color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .active2, .accordion:hover {
	color:#9f248f;
}

/* Style the accordion panel. Note: hidden by default */


.panel, .newsletters {
    padding: 0 5px;
    background-color: #fff;
	color:#000;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
	display:block;
}
.inner {
        padding-left: 1em;
        overflow: hidden;
        display: none;
		margin: 5px;
		color: #000;
      
}

.toggle {
            width: 95%;
            display: block;
            color: #ec008c;
            padding: .15em;
			margin: 0px;
            transition: background .2s ease;
			color:#ec008c;
}
.toggle:hover {
                background-color: #fff;
	 			color:#9f428f;
            }


/******************************/
/* Membership Section Styles  */
/******************************/

.benefits {margin-bottom:10px; }
.benefits td {vertical-align:top; border-bottom:1px solid #BACFDC; background-color:#E4F3FE; padding:15px; }
.benefits td:first-child{ background-color:#056FA3; color:#FFFFFF; font-size:1.25em; font-weight:bold; }
#content h3.membership-category{font-size:18px; border:none; margin-top:30px; text-transform:capitalize; }
#content h3.membership-category em{ font-size:15px; color:#666666; font-weight:normal; text-transform:none; }

.black-overlay{position:fixed;z-index:1; top:0; bottom:0; left:0; right:0; background:rgba(0,0,0,0.5); }
.lightbox{ position:fixed; z-index:2; top:50%; right:0; left:0; margin:-250px auto 0; width:600px; height:500px; border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px; background-color:#E0E0E0;-webkit-box-shadow: 1px 1px 6px 6px rgba(0,0,0,0.5); -moz-box-shadow: 1px 1px 6px 6px rgba(0,0,0,0.5); box-shadow: 3px 3px 6px 2px rgba(0,0,0,0.25); }
.lb-close{ position:absolute; right:20px; }
.lb-content{height:420px; width:520px; margin:20px; padding:20px; overflow:auto; background-color:#fff; border-radius:3px; }
.hidden{display:none; }
.lightbox p { text-align:justify;}
.lightbox img{ float:right; padding:0 0 30px 30px; }


/******************************/
/* sMembernews Section Styles */
/******************************/

#rolloverNews{float:left;clear:both;padding-top:10px;width:100%}
.rollover a{border:none;text-decoration:none;padding:0 0.5em 0 0.5em;position:relative; float:left; clear:left;}
.rollover a span{z-index:101;visibility:hidden;background-color:#FFF;display:block;position:absolute;left:0px;bottom:0px;font-size:12px;line-height:1.2;color:#666;text-align:left;border:5px solid orange;padding:5px}
.rollover a span.hang-down{top:0px; bottom:inherit;}
.rollover a span img{margin-bottom:4px;}
.rollover a:hover span,#rollover a:active span,#rollover a:focus span{visibility:visible}
.rollover a:hover,#rollover a:focus{visibility:visible}
#rolloverNews p{min-height:65px;display:block;max-width:540px;float:left;padding:0 0 10px 0;margin:0px}
#rolloverNews h3{clear:left;Padding-bottom:10px;margin-bottom:10px}


/**********************/
/* IP Section Styles  */
/**********************/

table.first {border-top:1px solid #8bb7c5; }
.expander .trigger_expand {cursor:pointer; }

.expander .hidden {display:none; }	

.expander span{background-image:url(http://www.collegeart.org/images/expand.gif); background-repeat:no-repeat; float:right; height:15px; width:15px; overflow:hidden; }
.expander span.view {background-position:0 0; }
.expander span.hide {background-position:0 -15px}
.expander .hidden_content {padding:5px; border-bottom:1px solid #8bb7c5; }

table.ip th {border-bottom:1px solid #8bb7c5; text-align:left; padding:5px; vertical-align:top; }
table.ip th:first-child {background:#e8f3f6; }
table.ip th:last-child {width:75%; }

table.partners th {border-bottom:1px solid #8bb7c5; text-align:left; padding:5px; width:50%; vertical-align:top; }
table.partners th:first-child {background:#e8f3f6; font-weight:bold; }


/**********************************/
/*  Opportunities Section Styles  */
/**********************************/

div.error { background:#fbe487; border:#BC7F00 2px solid;-webkit-border-radius:7px;-moz-border-radius:7px;  border-radius:7px;color:#AE1013; font-size:18px; font-weight:strong; padding:10px; margin:0 0 10px 0; }
#opportunities-form{}
#opportunities-form td{ background-color:#eaeaea; }
#opportunities-form td.error{background-color:#BB0003; color:#fff}
#opportunities-form td.error span{margin-left:10px; }
#preview-listing td{
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	padding:5px;
}
#preview-listing tr:nth-child(1) td{border-top:1px solid #999; }
#preview-listing td:nth-child(1){border-left:1px solid #999; }


/**********************************/
/*      About Section Styles      */
/**********************************/


.staff-bio{overflow:hidden; position:relative; height:195px; margin-bottom:30px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;  width:50%; padding-left:15px; float:left}
.staff-bio.expanded{height:auto;}
.staff-bio:after{content:"\25BC"; color:white; text-align:center; text-shadow: 1px 1px 0 rgba(,0,0,.25); display:block; position:absolute; bottom: 0px; height:20px; width:100%; background-color:#999; padding-top:2px; cursor:pointer;}
.staff-bio .expanded:after{content:"\25B2";}
.staff-bio:first-Child{padding-left:0; padding-right:15px;}
.staff-bio img{width:125px; padding:0 20px 20px 0; float:left;}
#content h3.staff-department{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; width:100%; text-align:center; padding:5px; background:#999; color:#fff; margin-bottom:20px}

/****************************************/
/*      Advertising Section Styles      */
/****************************************/

table.directory-advertising th{ background-color:#056FA3; color:white; font-weight:bold; text-align:left; padding:5px;}
table.directory-advertising td{ border-bottom:1px solid #BACFDC; padding:2px 5px;}
table.directory-advertising td:first-child{background-color:#E4F3FE;}

/******************************/
/* Annual Conference Styles .  */
/******************************/
#side-ads{ line-height:1.5em; float:right;width:22%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; padding: 0px 0px 0px 25px}
#div-gpt-ad-1502402500900-0{padding-top:20px; margin-bottom: 20px; float:center; text-align: center;}
#div-gpt-ad-1502402500900-1{float: right; width:300; padding-bottom: 10px; padding-left:0px}
#div-gpt-ad-1502402500900-2{float: center; text-align: center; width:300; margin-top: 20px; margin-bottom:20px;}
#div-gpt-ad-1502402500900-3,#div-gpt-ad-1502402500900-4,#div-gpt-ad-1502402500900-5,#div-gpt-ad-1502402500900-6,#div-gpt-ad-1502402500900-7, #div-gpt-ad-1502402500900-8, #div-gpt-ad-1502402500900-9, #div-gpt-ad-1502402500900-10, #div-gpt-ad-1502402500900-11, #div-gpt-ad-1502402500900-12{float: right; margin-bottom: 10px; margin-left:30px;}
#conf-nav{color:#fff; width:100%; position:relative; background-color:#ec008c; }
#conf-nav.z-fix{z-index:2000; }
#conf-nav.sticky-nav{position:fixed !important; top:0; }
#conf-nav.sticky-nav .nav .logo{ font-size:20px; width:30px }
#conf-nav .nav,#conf-nav .nav ul{ padding:0;list-style:none;line-height:1; position:relative; align-content: center }
#conf-nav li {display: inline;  padding:2%;}
#conf-nav li a{ text-decoration:none; color:#FFFFFF; font-size:14px; text-transform:uppercase; text-align:center; letter-spacing:.1em; font-weight:400;}
#conf-nav li a:hover{color:#000}


#conf-container conf-img { 
	display: block;
	left:0;
	border-bottom:0px;
	border-top:0px;
	background:#fff;
	width:800px;
	position:absolute;
	margin: auto;
	left:calc(50% - 600px);
}
#conf-img img {
	width:800px;
	float:left;
}
@media screen and (max-width: 1200px){
	.#conf-img {position:static;}
	
	
	#conf-img img {
		width:100%;
		left:0;
		z-index: 0;
	}
	
}
.conference-table {margin-bottom:10px; width:100%; }
.conference-table td {vertical-align:top; border-bottom:1px solid #ffffff ; background-color:#D8FCC7; padding:5px; }
.conference-table th {color:#ffffff; vertical-align:top; border-bottom:1px solid #ffffff ; background-color:#00b156; padding:10px; }
.conference-table td:first-child{ background-color:#00b156; color:#FFFFFF; font-size:1em; font-weight:bold; }
.conference-table{font-size:18px; border:none; margin-top:30px; text-transform:capitalize; }
.conference-table em{ font-size:15px; color:#666666; font-weight:normal; text-transform:none; }
.conference-table a{color:#ffffff;}
.conference-table a:hover{color:#c4d82e;}
.button go conference {background-color:#00b5d1;}


.conference{
	color: #fff;
	background-color: #00B156;
	font-size: 30px;
	padding: 10px;
	margin-bottom: 4px;
}
.conference2{
	color: #fff;
	background-color: #f99d2a;
	margin-bottom: 4px;
}

.conference3{
	color: #fff;
	background-color: #00b8b0;
	margin-bottom: 4px;
}
.conference:hover, .conference2:hover, .conference3:hover {
                background-color: #fff;
	 			color:#000;
            }


/****************************************/
/*      Modal Styles on Main Page     */
/****************************************/
/* The Modal (background) */

#modal img {width:70%;}

.modal, .appeal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 99999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 40%; /* Could be more or less, depending on screen size */
}
	@media screen and (max-width: 1000px){
		#modal img {width:70%;}
		.modal-content{
		width: 80%; /* Could be more or less, depending on screen size */
		}
}
	@media screen and (max-width: 600px){
		
}

/* The Close Button */

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.agree:hover {
    cursor: pointer;
}
/* END Modal */

